## eole-ltsp-fichier 2.4.0-3

=== Makefile ===
################################
# Makefile pour eole-ltsp-fichier
################################

SOURCE=eole-ltsp-fichier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk
include ltsp_fichier.mk

################################
# Fin de zone à ne pas éditer
################################
