=== debian/changelog ===
eole-ltsp-fichier (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [389d057] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [7f9c62e] suppression du fichier .fw inutile (ref #5723)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:21:58 +0100

eole-ltsp-fichier (2.4.0-2) eole-2.4-unstable; urgency=low

  * [240fce8] Revert "* debian/control : suppression temporaire de la  dépendance sur eole-gaspacho-agent"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Mar 2013 15:29:50 +0100

eole-ltsp-fichier (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [a7109d8] Renommage du paquet client-fichier-pkg en eole-ltsp-fichier-pkg

  [ Joël Cuissinat ]
  * [c2e5df2] * debian/control : suppression temporaire de la   dépendance sur eole-gaspacho-agent
  * [a09056e] * debian/control : language-support-fr is deprecated
  * [4c47f33] Mise à niveau pour Eole-2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2013 15:39:32 +0100
