=== debian/control ===
Source: eole-ltsp-fichier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-fichier/repository

Package: eole-ltsp-fichier
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-client-annuaire, eole-gaspacho-agent
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-fichier-pkg
Section: metapackages
Architecture: all
Depends: ltsp-cluster-accountmanager, nfs-common, nfs4-acl-tools, ubuntu-desktop,
 language-pack-gnome-fr, ltspfs, nscd, vim, libnss-ldapd,
 libpam-ldapd, nslcd, ldm-server, ${misc:Depends}
# FIXME: language-support-fr n'existe plus sous precise
Description: Client fichier pour Eclair (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
