## eole-ltsp-fichier 2.4.0-4

=== debian/changelog ===
eole-ltsp-fichier (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c9689c4] Ajout des dépendances de ltsp-lbagent-pkg dans eole-ltsp-fichier-pkg
  * [a0cbef6] Suppression de la référence à eole-ltsp-lbagent-pkg
  * [c21f4f8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c10672] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Jun 2014 14:50:53 +0200
