## eole-ltsp-fichier 2.4.1-2

=== debian/changelog ===
eole-ltsp-fichier (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [671794f] client-annuaire-pkg => eole-client-annuaire-pkg hidden_if_in => disabled_if_in nfs_serveur_version = 4
  * [41cba54] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [301da2b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 18:01:00 +0100

eole-ltsp-fichier (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea55bf1] Update gitignore for EOLE 2.4.1
  * [cb0943d] Conversion de /etc/hosts en balise <host /> (Fixes: #8818, 15)
  * [aad1807] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [77f5fc5] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Sep 2014 14:25:19 +0200
