=== debian/control ===
--- 
+++ 
@@ -22,8 +22,14 @@
 Architecture: all
 Depends: ltsp-cluster-accountmanager, nfs-common, nfs4-acl-tools, ubuntu-desktop,
  language-pack-gnome-fr, ltspfs, nscd, vim, libnss-ldapd,
- libpam-ldapd, nslcd, ldm-server, ${misc:Depends}
+ libpam-ldapd, nslcd, ldm-server,
+ ltsp-cluster-lbagent,
+ iproute,
+ ${misc:Depends}
 # FIXME: language-support-fr n'existe plus sous precise
+Provides: client-fichier-pkg, ltsp-lbagent-pkg
+Conflicts: client-fichier-pkg, ltsp-lbagent-pkg
+Replaces: client-fichier-pkg, ltsp-lbagent-pkg
 Description: Client fichier pour Eclair (metapackage)
  Gestion des dependances pour Eclair
  .
